ManifestFileVersion: 0
CRC: 3033290872
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 14eb3d55fd62b3aa4348f0a30f472717
  TypeTreeHash:
    serializedVersion: 2
    Hash: 5ad585dd02dfb5016c0dad519eab8f49
HashAppended: 0
ClassTypes:
- Class: 49
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/initialize/data_table/endroll.json
- Assets/App/AssetBundleDatas/lang/ja/initialize/data_table/habatakinet_event.json
- Assets/App/AssetBundleDatas/lang/ja/initialize/data_table/explanation.json
- Assets/App/AssetBundleDatas/lang/ja/initialize/data_table/string_table.json
- Assets/App/AssetBundleDatas/lang/ja/initialize/data_table/habatakinet_news.json
- Assets/App/AssetBundleDatas/lang/ja/initialize/data_table/habatakinet_column.json
- Assets/App/AssetBundleDatas/lang/ja/initialize/data_table/habatakinet_schedule.json
Dependencies: []
